#s-lib-public-header { padding-bottom: 10px; }
#s-lib-public-main { }
#s-lg-hp-nav, #s-lg-az-nav, #s-lg-profile-nav, #s-lg-er-nav, #s-lg-srch-nav {
    color: #333;
    background: #e8e8e8;
    border-radius:5px;
    margin-bottom:20px;
    padding:0px
}
#s-lg-hp-nav > ul, #s-lg-az-nav > ul, #s-lg-profile-nav > ul, #s-lg-er-nav > ul, #s-lg-srch-nav > ul {
    list-style: none;
    padding: 0;
    margin:0
}
#s-lg-hp-nav > ul > li, #s-lg-profile-nav > ul > li, #s-lg-er-nav > ul > li, #s-lg-srch-nav > ul > li {
    padding: 10px;
}
#s-lg-hp-nav-bottom, #s-lg-srch-nav-bottom, #s-lg-er-nav-bottom {
    padding:10px;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;  
    background-color:#ccc
}
#s-lg-hp-nav-bottom .search_label, #s-lg-er-nav-bottom .search_label {
    padding-left:230px
}
#s-lg-hp-nav-bottom .search_field, #s-lg-er-nav-bottom .search_field{
    margin-bottom: 0;
}
#s-lg-hp-nav h4, #s-lg-az-nav h4, #s-lg-profile-nav h4, #s-lg-er-nav h4 { 
	margin:5px 0px 0px 0px; color:#6a6a6a; float:left; padding-right:10px;
}
#s-lib-public-main .form-horizontal .control-group label {
    padding-top: 2px;
}
.s-lg-index-sub-content {
    background-color: #f1f1f1;
}
#s-lg-index-list .s-lg-guide-list { padding-left:25px; }

.nav .s-lg-index-nav-btn > a {
    font-size: 14px;
    margin:0px 10px;
    padding: 5px 10px;
}
.s-lg-page-section h4 {
    margin: 3px 0;
}
.s-lg-page-section {
    font:bold 16px Arial, Geneva, Helvetica, sans-serif; 
    border-bottom: 1px solid #ccc;
    color:#686868;
    margin-bottom: 15px;
}
#s-lg-az-search-form .form-control {
    width:200px;
}
#s-lg-az-search-form form {
    position: relative;
    top: 5px;
}
#s-lg-profile-count-btn, #s-lg-er-count-btn, #s-lg-srch-btn { 
    margin-right:15px; padding-top:5px; font-size:14px; color:#666;
}
#s-lg-az-count, #s-lg-sb-count, #s-lg-profile-count, #s-lg-er-count {
	position:relative; bottom:2px;	
}
.s-lg-er-search {
    padding-left: 0px;
}
.s-lg-public-search-field {
    width: 200px;
}

#s-lg-guide-list-controls { display:none; }
#s-lg-guide-list-controls select.form-control { padding:4px 6px; }

/* classes used to render databases on public screens */
.s-lg-db-panel { margin-bottom:25px; }
.s-lg-db-panel-title { border-bottom:1px solid #ccc; font-weight:bold; }

/* az */
#s-lg-az-search { padding-left: 10px; }
#search-field-container { padding-right: 5px; }
#search-btn-container { padding-left: 5px; }
#s-lg-az-nav { padding: 5px 10px; }
#s-lg-az-nav > ul > li { padding: 5px; }
#s-lg-az-nav #s-lg-db-label { position: relative; top: 8px; }
#s-lg-az-nav #s-lg-db-label-text { display: inline; position: relative; top: -1px; }
#s-lg-az-filter-cols .chzn-select { width: 100%; }
#s-lg-az-result-count { padding-left: 0; }
#s-lg-db-label { font-size: 1.3em; position: relative; top: 2px; }
#s-lg-az-index { font-size:1.2em; }
#s-lg-az-index a, #s-lg-az-index span { margin-right:12px; }
#s-lg-az-content { margin-top:20px; }
#s-lg-az-results-title { font-weight:bold; margin:10px 0px; font-size:1.1em; display:none; }
#s-lg-az-results-none { font-size:1.2em; }	
.s-lg-az-result, .s-lg-az-trial { border-bottom:1px solid #ECECEC; padding:10px 0px; clear:both; }
.s-lg-az-trial { padding:10px 0px; }
.s-lg-az-result-title { font-weight:bold; display:inline; margin-right:10px; }
.s-lg-az-result-title .popover { font-weight:normal; }
.s-lg-az-result-share { display:inline; float:right; margin-right:10px; }
.s-lg-az-result-share:hover { cursor:pointer; }
.s-lg-az-result-badges { display:inline; white-space:nowrap; }
.s-lg-az-result-description, .s-lg-az-result-moreinfo, .s-lg-az-result-moreinfo-link { font-size:0.9em; line-height:150%; }
.s-lg-az-result-moreinfo-link { display:block; font-style:italic; }
.s-lg-az-trials, #s-lg-az-trials-none { margin-top:10px; }
.s-lg-az-result-props { margin-top:10px; }
.s-lg-az-result-props ul { list-style:none; padding:0px; margin:0px; }
.s-lg-az-result-props li { float:left; padding:0px 10px; color:#8a8a8a; border-right:1px dotted #8a8a8a; font-size:11px; font-weight:bold; }
.s-lg-az-result-props li.first { padding-left:0px; }
.s-lg-az-result-props li.last { border-right:none; }
/* srch */
#s-lg-srch-results #search { width:200px; }
#s-lg-srch-results #result a { margin-right:5px; }
#s-lg-srch-results #navigation { border-bottom:1px solid #000; }
#s-lg-srch-results #pager, #s-lg-srch-results #pager-header { display:inline; }
#s-lg-srch-results #pager li, #s-lg-srch-results .links li { list-style-type:none; display:inline; }
#s-lg-srch-results #docs { padding-top:1px; }
#s-lg-srch-filters .tagcloud { padding:10px 15px 0; }
#s-lg-srch-filters .tagcloud li { list-style-position:outside; vertical-align:middle; display:list-item; clear:both; list-style-type:circle; }
#s-lg-srch-filters .tagcloud_item, #s-lg-srch-filters #selection li a { font-size:1.2em; }
#s-lg-srch-filters #selection { margin:0px; padding:0px; }
#s-lg-srch-filters h2 { font-size: 14px; }